/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 9 avr. 2019, 12:25:13
    Author     : Bhs Nada
*/
#reserverBtn{

    -fx-background-color: linear-gradient(#ff5400,#be1d00);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;

}

#annulerBtn{

    -fx-background-color: linear-gradient(#d7e244,#32CD32);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;

}

#afficherReser{

    -fx-background-color: linear-gradient(#7ebcea, #2f4b8f);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;

}

.detail{

    -fx-background-color: linear-gradient(#2E8B57,#4169E1);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;

}
.reserver{

    -fx-background-color: linear-gradient(#FF6347,#98FB98);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;

}
#ajouterBtn {
    -fx-background-color: linear-gradient(#ff5400,#be1d00);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;
}
    
#envoyerBtn{

     -fx-background-color: linear-gradient(#ff5400,#be1d00);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;

}
#annulerMail{
    -fx-background-color: linear-gradient(#d7e244,#32CD32);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;
}
#ajouter{
        -fx-background-color: linear-gradient(#ff5400,#be1d00);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;
}
#supprimer{
   -fx-background-color: linear-gradient(#d7e244,#32CD32);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;  
}
#accepter{
    
      -fx-background-color: linear-gradient(#ff5400,#be1d00);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;
}
#supp{
    -fx-background-color: linear-gradient(#d7e244,#32CD32);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white; 
}

#AnnulerBtn{

    -fx-background-color: linear-gradient(#d7e244,#32CD32);
    -fx-background-radius: 30;
    -fx-background-insets: 0;
    -fx-text-fill: white;

}